/* CSS Document */

.streaming-plugin.streaming-ara {
   display: none;
}



h2 {
   font-family: Geogrotesque-SemiBold;
   font-size: clamp(1.088rem, 1.6vw, 1.4rem);
   text-transform: uppercase;
    font-weight:300;
   margin:0;
}
/* section.exposicions article > header, 
section.actualitat > div > header, 
section.last-xarxa .titol-seccio ,
.museu h3 {
   padding-top:3rem;
      margin-left: 1.5rem;
   width: calc(100% - 3rem);
   padding-bottom: 3rem;
}
*/
section > header, section > article > header, section > div > header {
    padding-top:2rem;
   padding-bottom: 2rem;

}
.anar {
   margin:0;
}
section {
   padding-bottom:var(--marges);
   margin-left: 0;
   margin-right: 0;
   border-radius: 0;
   margin-bottom: 0;
}

/* SLIDER DESTACATS HOME .explora-home */

.explora {
   padding:0;
   border-radius:0rem;
   margin-left:0;
   margin-right:0;
   overflow:hidden;
   background-color:rgba(34,34,34,1.00);
}
.explora h2 {
   display:none;
}
.explora-home{
   width:100%;
   height:calc(100vw + 3rem);
   overflow:hidden;
}
.explora-home .swiper-wrapper {
   margin:0;
   padding:0;
   list-style: none;
   z-index:9;
}
.explora-home .swiper-slide  {
   position:relative;
   height:100%;
   width: calc(100%);
}
.explora-home .swiper-slide .imatge {
   position:absolute;
   margin:0;
   top:0;
   left:0;
   z-index:0;
   width:100%;
   height:100%;
    overflow:hidden;
   background-position:center center;
   background-repeat:no-repeat;
   background-size:cover;
}
.explora-home .swiper-slide .imatge:before {
   position:absolute;
   top:-1px;
   left:0;
   z-index:1;
   display:block;
   content:"";
   width:101%;
   height:0;
   padding-top:20vh;
   background: rgb(34,34,34);
   background: -moz-linear-gradient(0deg, #2220 30%, #222c 100%);
   background: -webkit-linear-gradient(0deg, #2220 30%, #222c 100%);
   background: linear-gradient(0deg, #2220 30%, #222c 100%);
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#222222",endColorstr="#222222",GradientType=1);
}

.explora-home .swiper-slide .imatge:after, .expos .imatge:after, .expos-permanents .imatge:after{
   position:absolute;
   bottom:-1px;
   left:0;
   display:block;
   content:"";
   width:101%;
   height:0;
   padding-top:35vh;
     background: rgb(0,0,0);
  background: -moz-linear-gradient(#000e 100%, #0000 0%);
   background: -webkit-linear-gradient(#000e 100%, #0000 0%);
   background: linear-gradient( #0000 0%, #000e 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
    
}
.expos .imatge:after, .expos-permanents .imatge:after{
  background: rgb(0,0,0);
  background: -moz-linear-gradient(180deg, #2220 30%, #222 95%);
   background: -webkit-linear-gradient(180deg, #2220 30%, #222 95%);
   background: linear-gradient(180deg, #2220 30%, #222 95%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#222222",GradientType=1);
}
.expos-permanents .imatge:after{

   padding-top:60%;
}

.explora-home .swiper-slide .dades {
   position:absolute;
   bottom:0;
   padding:var(--marges);
   color:rgba(255,255,255,1.00);
   text-shadow:0 0 0.7rem rgba(0,0,0,0.4);
   width:100%;
}
.explora-home .swiper-slide h3, .exposicions .expos h3 {
       font-size: clamp(2rem, 6vw, 5rem);
   line-height:110%;
   margin:0;
   font-family:Geogrotesque-Semibold;
   letter-spacing:-0.06em;
}

.explora-home .swiper-slide h3 {
   padding-left:0rem;
}
.exposicions .dates {
    border-top:1px solid;
    padding-top:0.5rem;
    margin-bottom:0;
    font-size:1rem;
    margin-left:1.5rem;
    margin-right:1.5rem;
    width:calc(100% - 3rem);
    color:#fff;
    font-size: clamp(1rem, 4vw, 1.2rem);
}
.explora-home .swiper-slide a, .exposicions .expos a{
   color:rgba(255,255,255,1.00);
   text-decoration:none;
}
.explora-home .swiper-slide p {
       font-size: clamp(0.9rem, 1.7vw, 1.5rem);
       line-height: 110%;
   margin-top: 0.7em;
   margin-bottom: 0;
   border-top: 1px solid;
   padding-top: 0.7em;
}
.explora-home .swiper-slide .tipus {

   padding-bottom: 0.7em;
   margin-bottom: 0.7em;
   border-bottom: 1px solid;
   border-top: 0px solid;

}

section {
    padding-left:1.5rem;
   width:calc(100%);
   padding-right:1.5rem;
}
/* AGENDA */

section.agenda-home {
   overflow: hidden;
   background-color:#f7f7f7;
   padding-bottom:1rem;
 /* background: rgb(34,34,34);
background: -moz-linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 75%);
background: -webkit-linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 75%);
background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 75%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#222222",endColorstr="#000000",GradientType=1);
    */
}
section.agenda-home h2 {
   /* color:#fff; */
}
header {
   display: flex;
   width: 100%;
   justify-content: space-between;
   align-items: center;
}
header p.anar a {
   
}
section.agenda-home p.anar a {
  /*  filter:invert(1); */

}
header p.anar a:hover {
   filter:invert(1);
}
.agenda .grid-item p.category {
   display:none;
}
.agenda .grid-item p, .agenda .grid-item h3 {
   margin-left: 1.5rem!important;
   width: calc(100% - 3rem);  
}
.agenda .grid-item p.imatge {
    margin-left: 0rem!important;
   margin-bottom:0.5rem!important;
   width: calc(100%); 

}      
.agenda-slider article.swiper-container-initialized {

   width: calc(100%);
   position: relative;
}
.agenda-home .swiper-wrapper {
   position: relative;

   height: auto!important;
   z-index: 1;

   transition-property: transform;
   box-sizing: content-box;
}

   .agenda-slider li {
       position:static!important;
       left:auto!important;
       top:auto!important;
       background-color: #fff;
       padding-bottom:1rem;
   }
.actualitat h3 {
   font-size: calc(1.1rem + 2.5vw);
    font-size: clamp(1.4rem, 2.5vw, 2rem);
   display: block;
   font-weight: 300;
   padding:1.5rem;
    margin:0;
   line-height: 110%;
}
.agenda-home .grid-item .modul {

}

.agenda-swiper-pagination {
   display: flex;
   justify-content: center;
}

   #masonry-more {
     display:none;
   }
/* ACTUALITAT */

section.actualitat {
   width:100%;
   overflow:hidden;
}
.actualitat ul {
   margin:0;
   padding:0;
   list-style: none;
}
.actualitat li {
    background-color:#f9f9f9;
}
.actualitat p.data {
    display: none;
}
.swiper-actualitat {
   min-height: calc(100vw - 3rem);
}

.actualitat .imatge {
   margin:0;
}
.actualitat .imatge a {
   height: 0;
   overflow: hidden;
   display: block;
   position: relative;
   padding-top: 56.2%;
}
.actualitat h3 a {
   display: block;
}
.actualitat .columna2 h3 a{
   color:rgba(34,34,34,1.00);
   padding:0;
}
.actualitat img {
   width: auto;
   height: 100%;
   margin-left: 50%;
   transform: translateX(-50%);
   max-height: 100%;
   position: absolute;
   top: 0;
   left: 0;
}

.actualitat h3 a { 
   text-decoration:none;
   color:rgba(34,34,34,1.00);
}

/* EXPOS */
.exposicions {
   margin-left: 0;
   position: relative;
   width: 100%;
    background-color:#222;
   padding-bottom: 2rem;
   border-radius:0;
   overflow: hidden;
}
section > article > header {
    color:#fff;
}
.exposicions .expos-permanents h3 {
   font-family:Geogrotesque-Semibold;
   margin-top:0.3em;
   line-height:100%;
}
.exposicions img {
}
.exposicions .expos-permanents h3 a{
   color:rgba(255,255,255,1.00);
}
.exposicions h3 {
   margin-top: 0rem;
   margin-bottom: 0.5rem;
   font-size: 1.2rem;
   position: absolute;
   bottom: 0;
   left: 0rem;
   line-height: 110%;
}
.expos.swiper-container-initialized {
  padding-bottom:3rem;
   position:relative;
}

.exposicions  ul {
   margin:0;
   padding:0;
   list-style: none;
}
.exposicions a {
  color:rgba(34,34,34,1.00);
   text-decoration: none;
}

.expos-home-swiper-button-prev, .expos-home-swiper-button-next {
   display:none;
   border: 1px solid rgba(255,255,255,1.00);
   position: absolute;
   top: 50%;
   left: 0rem;
   width: 2.5rem;
   height: 2.5rem;
   z-index: 1;
   border-radius: 100%;
   background-color: rgba(255,255,255,0.44);
   transform: translate(-50% , -50%);
}
.expos-home-swiper-button-next {
   left:auto;
   right: 0rem;
   transform: translate(50% , -50%);
}

.expos-permanents {

}
.expos-permanents ul {
   display: flex;
   padding: 0;
   padding-left: var(--marges);
   padding-right: var(--marges);
   margin: 0;
   justify-content: space-between;
}
.expos-permanents li {
  width: calc((100% - 1rem) /3);
   position:relative;
}
.expos-permanents li img {
   width:100%;
}
.expos-permanents .imatge {
   margin:0;
}
.exposicions h2{
   margin-top:0;
  /* color:rgba(255,255,255,1.00); */
}
.expos .imatge {
   position:relative;
   margin:0;
    height:0;
    padding-top:90%;
}
.expos img {
   width:100%;
    height:100%;
    object-fit: cover;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
}

.expos h3 {
   position:absolute;
   bottom:0;
   padding:1.5rem;
   margin:0;
}
.expos h3 {
   position:absolute;
   bottom:3rem;
   padding:1.5rem;
    padding-bottom:0;
    
   margin:0;
}

.exposicions .swiper-container-horizontal>.swiper-pagination-bullets {
   position: absolute;
   bottom: 0px;
   left: 50%;
   transform: translate(-50%,0);
   display: inline-block;
   width: auto;
}
/* MUSEUS */


section.museu {
    
} 

section.museu > div {
    display:flex;
    flex-direction:column-reverse;
   padding: 1.5rem;
    margin-top: 2rem;
    background-color:#f7f7f7;
}

.museu h3 {
   font-family: Geogrotesque-Regular;
   text-transform: uppercase;
   margin-top: 2rem;
   margin-bottom: 2rem;
   font-size: clamp(1.088rem, 1.6vw, 1.4rem);
}
.museu .museu-blau h3 {
  margin-top:0.5rem;
}
.dades-museu {

   font-size:0.9rem;
}

.dades-museu > div {
   flex-basis: 50%;
  
}

.dades-museu .newsletter {
   flex-basis: 100%;
   margin-left: 1rem;
   margin-right: 1rem;
}
.museu ul.opcions {
   padding: 0;
   margin:0;
   list-style: none;
   display: flex;
   text-align: center;
   justify-content: space-between;
       font-family: Geogrotesque-Regular;
}
.museu .botanic ul.opcions {
   margin-left:0.75;
}
.museu .opcions li {
       width: 32%;
}
.museu .museu-blau li {
}
.museu .botanic li {
}

.dades-museu  a {
       display: flex;
   position:relative;
   border: 2px solid #4cb8c4;
   text-decoration: none;
   font-size: 1.1rem;
   line-height: 110%;
   color: #222;
   height: 0;
   padding-top: 100%;
   border-radius: 50%;
}
.dades-museu  .botanic a {
       border: 2px solid #67B26F;
}
.dades-museu .opcions span {
       display: block;
   position: absolute;
   width: 80%;
   top: 50%;
   left: 50%;
   transform: translate(-50%,-50%);
}
.dades-museu .museu-blau li a:hover {
   background: #4cb8c4;
   color: #fff;
}
.dades-museu .botanic li a:hover {
   background: #67B26F;
   color: #fff;
}
.newsletter {
    margin-left: -1.5rem;
    margin-bottom: -1.5rem;
    padding-left: 1.5rem;
    margin-right: -1.5rem;
    padding-right: 1.5rem;
    padding-bottom: 1.5rem;
    Background-color: #eee;
    margin-top: 1.5rem;
}

.newsletter #mc_embed_signup{
    background:#0000;
/* border-radius:0rem;
   background: rgb(76,184,196)!important;
   background: -moz-linear-gradient(42deg, rgba(76,184,196,1) 0%, rgba(103,178,111,1) 86%)!important;
   background: -webkit-linear-gradient(42deg, rgba(76,184,196,1) 0%, rgba(103,178,111,1) 86%)!important;
   background: linear-gradient(42deg, rgba(76,184,196,1) 0%, rgba(103,178,111,1) 86%)!important;
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#4cb8c4",endColorstr="#67b26f",GradientType=1)!;
   */
}
#mc_embed_signup form {
   padding:0rem;
   padding-top:0;
}
#mc_embed_signup_scroll {
   display:flex;
   flex-wrap: wrap;
   justify-content: space-between;
}
#mc_embed_signup {
   font-size:1em!important;
}
#mc_embed_signup h3.titol {
   margin-left:0;
   flex-basis:100%;
}
#mc_embed_signup_scroll .mc-field-group{
   padding-bottom: 1rem;
   min-height: 1rem;
} 
#mc_embed_signup_scroll .mc-field-group.first {
   flex-basis:calc(60% - 0.5rem);
}
#mc_embed_signup_scroll .mc-field-group.last {
   flex-basis:40%;
}
#mc_embed_signup .mc-field-group input {
   display: block;
   width: 100%;
   padding: 0;
   text-indent: 0.5rem;
   line-height: 2.5rem;
   border-radius: 1px;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   font-size: 1rem;
   /* flex-basis: 40%; */
   font-family: 'Roboto Slab', serif;
}
#mc_embed_signup .button {
   background-color: rgba(34,34,34,1.00);
   color:rgba(255,255,255,1.00);
   border:1px solid rgba(255,255,255,1.00);
   border-radius:1px;
   line-height: 2.5rem;
   height: 2.5rem;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   font-family: Geogrotesque-Regular;
   text-transform: uppercase;
   align-self: flex-end;
   float:right;
   margin:0;
}

/* NATURALISTA */

.naturalista {
   padding:1.5rem;
    background-color: #f5f5f5;
}
.naturalista img {
   width:100%;
   display:block;
}
.naturalista > div {
    display:flex;
    flex-direction: column;
    flex-wrap: wrap;
        justify-content: center;
}
.naturalista .col3 {
  border-radius: 0rem;
    overflow: hidden;
    margin-bottom: 0.5rem;
    flex-basis: 50%;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}
.naturalista .predilecta.col3 {
    flex-basis: 100%;
    display: flex;
    margin-top: 1rem;
    align-items: center;
}
.naturalista .predilecta a {
   display:block;
   overflow:hidden;
   border-radius:0rem;
}

.naturalista .predilecta a:first-child {
margin-bottom:0.5rem;
}

/* XARXA */

.last-xarxa {
   background-color:rgba(249,249,249,1.00);
}
.last-xarxa iframe {
   border-radius:0.5rem;
   overflow:auto;
}

/* Instagram */
#sb_instagram #sbi_images {
   display: flex;
   flex-wrap: wrap;
   width: 100%;
   float: none;
   line-height: 0;
}
#sb_instagram.sbi_col_10 #sbi_images .sbi_item, #sb_instagram.sbi_col_3 #sbi_images .sbi_item, #sb_instagram.sbi_col_4 #sbi_images .sbi_item, #sb_instagram.sbi_col_5 #sbi_images .sbi_item, #sb_instagram.sbi_col_6 #sbi_images .sbi_item, #sb_instagram.sbi_col_7 #sbi_images .sbi_item, #sb_instagram.sbi_col_8 #sbi_images .sbi_item, #sb_instagram.sbi_col_9 #sbi_images .sbi_item {
   width: 100%;
   flex-basis: 33%;
}

#ctf, #cff, sb_instagram {
    font-family: 'Roboto Slab', serif;
    font-size: clamp(1rem, 0.9vw, 1.2rem);
}
#ctf a, #cff a, sb_instagram a {
    color:#000;
}
span.cff-text {
    padding-top: 1rem;
    display: block;
} 
div#ctf, .cff-wrapper, #sb_instagram {
    border: 1px solid #ddd;
    padding: 1rem!important;
}
.last-xarxa h2 {
    padding-top:2rem;
    padding-bottom:0rem;
    margin-bottom:0;
}
.last-xarxa h3 {
    font-family: Geogrotesque-SemiBold;
    margin-top: 2rem;
}
.last-xarxa header {
    padding-bottom:0;
}
@media (min-width: 1024px) {

 section > header, section > article > header, section > div > header {
    padding-top: 4rem;
    padding-bottom: 2rem;
}
    
   section.agenda-home > header, section.exposicions article > header, section.actualitat > div > header, section.last-xarxa .titol-seccio, section.naturalista .titol-seccio, .museu h3 {
   padding-top: 4vw;
   margin-left: 0;
       margin:auto;
   width: calc(100% );
   padding-bottom: 2rem;
   max-width: var(--max_w);
}
    
.last-xarxa header, section.last-xarxa h2.titol-seccio, section.naturalista .titol-seccio {
    padding-bottom:0;
    padding-top:1rem;
}
    section.last-xarxa h2.titol-seccio {
        padding-top:4rem;
    }
    section.last-xarxa h3.titol-seccio {
            padding-top: 2vw;
    }
    .museu h3 {
   padding-bottom: 2rem;
}
    #mc_embed_signup h3.titol {
        padding-top: calc(4vw - 2rem);
        padding-bottom:3rem;
    }
   .agenda-home > div, section.museu > div, section.actualitat, section.naturalista > div, section.last-xarxa > div {    
    
    max-width: var(--max_w);
    overflow: hidden;
    margin: auto;
       box-sizing: border-box;
       margin: auto;
       padding-left: 1.2rem;
       padding-right: 1.2rem;
       overflow: hidden;
   }
    .agenda-home > div {
        padding-left:0;
        padding-right:0;
        
    }
   .actualitat h3, .agenda-home h3.entry-title{
       font-size: calc(1.1rem + 0.9vw);
           font-size: clamp(1.6rem, 2vw, 1.8rem);
   }
   section.last-xarxa > div, section.naturalista > div, section.actualitat {
       display:flex;
   }
    
.naturalista > div {
    flex-direction:row;
}
    
  section.actualitat {
        margin-bottom:4rem;
    }
   .last-xarxa > div, .naturalista > div {
       flex-basis : 33.333%;
       width:33.333%;
   }

  /* EXPLORA */ 
   .explora {
       padding-top:0;
       margin-top:0;
   }
   .explora-home {
       width: 100%;
       height: 90vh /*calc(100vh - 70px)*/;
       overflow: hidden;
   }

   .explora-home .swiper-slide .imatge:before {
       position:absolute;
       top:0;
       left:0;
       z-index:1;
       display:block;
       content:"";
       width:100%;
       height:0;
       padding-top:20%;
       background: rgb(34,34,34);
       background: -moz-linear-gradient(180deg, rgba(34,34,34,0.701855742296919) 0%, rgba(34,34,34,0) 86%);
       background: -webkit-linear-gradient(180deg, rgba(34,34,34,0.701855742296919) 0%, rgba(34,34,34,0) 86%);
       background: linear-gradient(180deg, rgba(34,34,34,0.701855742296919) 0%, rgba(34,34,34,0) 86%);
       filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#222222",endColorstr="#222222",GradientType=1);
   }
   .expos-permanents .imatge:after{
       padding-top:60%;
   }
   .explora-home .swiper-slide .dades{
   max-width:var(--max_w);
   left: 50%;
   transform: translate(-50%, 0px);
   line-height: 100%;
   padding-right: calc(var(--max_w) * 0.5);
   bottom: 3rem;
   padding-bottom: 0;
}

   .explora-home .swiper-slide h3, .exposicions .expos h3 {
       font-size: calc(1.5rem + 3vw);
       font-size: clamp(1.6rem, 4vw, 5rem);

   }
   /* AGENDA */

   .agenda-slider article {
       border:none;
   }
   .agenda-home .grid-item p, .agenda-home .grid-item h3 {
       opacity: 1;    
       margin-left: 1rem!important;
   width: calc(100% - 2rem);

   }

   .agenda-slider article.swiper-container-initialized { 
       width:100%;
       margin:0;
   }


   .agenda-slider li {

   }

   /* MUSEU */
   section.museu {
background-color:#0000;padding-bottom:0;
   }
   section.museu > div {
       display: flex;
       flex-direction: row-reverse;
    justify-content: space-between;
    max-width: var(--max_w);
    overflow: hidden;
    margin: auto;
   padding-bottom: 0;
   padding-top: 0;
       padding:0;
       background-color:#0000;
   }
   .dades-museu {
       flex-basis:calc(66.666% - 0.75rem);
       display:flex;
   }
   .dades-museu > div {
       padding: 0rem;
       margin: 0rem;
       margin-right:1rem;
   }
   .dades-museu > .museu-blau {
       margin-right:1rem;
   }
   .dades-museu > .botanic {
       margin-left:1rem;
   }
   .newsletter {
       flex-basis: calc(33.333% - 0.75rem);
       margin:0;
       margin-top:2rem;
       border-radius:1rem;
   }
   /* EXPOSICIONS */


   .exposicions {
       margin-top:0;
   }
   .exposicions > article {
       max-width:var(--max_w);
       overflow: hidden;
       margin: auto;
   }
   .exposicions  li {
       max-width:calc((100%) / 3);

   }
   .exposicions .expos h3 {
   font-size: calc(1.5rem + 1.5vw);
       font-size: clamp(1.2rem, 3vw, 2.7rem);
   }
   .expos .imatge:after, .expos-permanents .imatge:after{
   padding-top:100%;
}
   /* ACTUALITAT */

   .actualitat > div {
       flex-basis : 50%;
       width:50%;
   }
   .actualitat > .columna1 {
       padding-right:1rem;
   }
   .actualitat > .columna1.col1 {
       padding-right:1rem;
       flex-basis : 100%;
       width:100%;
   }
   .actualitat > .columna2 {
       padding-left:1rem;
   }
   .swiper-actualitat {
       background-color:rgba(255,255,255,00);
       min-height:0;
       overflow:hidden;
   }
   .actualitat h3 a {
       color: rgba(34,34,34,1.00);
       padding-left:0;
   }
   /* NATURALISTA */
   .naturalista {
    padding-top: 0rem;
    padding-bottom: 3rem;
    width: 100%;
   }
   .naturalista > div > div {
       flex-basis:calc((100% - 4rem) / 3);
   }
    
    section.naturalista > div, section.last-xarxa > div {
        width:100%;
       justify-content: space-between;
    }
    
    .naturalista .col3 {
   
     margin-bottom:0;   
    padding-left: 0rem;
    padding-right: 0rem;
}
    .naturalista .predilecta.col3 {
    flex-basis: 50%;
    display: flex;
    margin-top: 0rem;
    align-items: center;
        padding:0;
        margin-bottom:0;
}
    .naturalista .predilecta a {
        display: block;
    overflow: hidden;
    border-radius: 0rem;
    height: 100%;
    position: relative;
    margin-bottom: 0!important;
    margin-left: 0.75rem;
    margin-right: 0.75rem;
       background-color: #fff; 
    width: 100%;
}
    .naturalista .predilecta a img {
        position:absolute;
        top:50%;
        left:50%;filter:brightness(1.1);
        transform:translate(-50%,-50%);
    }
    
   /* XARXA */

   .last-xarxa {
       padding-bottom:3rem;
         padding-left: 0rem;
       padding-right: 0rem;
       justify-content: space-between;
       background-color:rgba(0,0,0,0.02);
   }
   .last-xarxa > div > div{
       flex-basis:calc((100% - 6rem) / 3);
   }
   .last-xarxa > div.face{
      padding-left:1rem;
       padding-right:1rem;
   }
}





@media (min-width: 1280px) {
  
.agenda-home > div, section.museu > div, section.actualitat, section.naturalista > div, section.last-xarxa > div { 
    padding-left:0;
    padding-right:0;
    }

   .expos.swiper-container-initialized {
   margin-left: 0;
   width: calc(100%);
   position: relative;
}
}